Subject: Re: onlinedeadline prevents checksum from running

From: John Goerzen <[email-masked]>
Date: Sun, 09 May 2021 22:36:32 -0500

On Sun, May 09 2021, John Goerzen wrote:

> sure to download all the packets from the remote).  I noticed it 
> wasn't
> progressing -- getting about 2GB in and then hanging.  Why was 
> that?
>
> It was the -onlinedeadline 10.  Got rid of that and then it 
> progressed like it
> should.

I spoke too soon.  It got to about 100GB but then still crashed. 
(Perhaps a timeout on the remote?  Just speculating.)

I wound up using nncp-check -nock, which did get the job done.

Thanks again,

John